.grid {
      display: flex;
      flex-wrap: wrap;
      gap: 35px;
    }

    .guides-card {
      width: calc(50% - 17.5px);
      background: var(--color-grey);
      padding: 65px 60px;
      text-align: center;
      transition: 0.3s ease;
      display: flex;
   	  justify-content: space-between;
   	  align-items: center;
    }

    .guides-card:hover {
    }

    .guides-card img {
      max-width: 320px;
      height: auto;
      margin-bottom: 25px;
    }

    .guides-card h3 {
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: bold;
}
.guides-card-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
    .guides-card select {
      width: 266px;
      padding: 10px;
      margin-bottom: 15px;
      border: 1px solid #ddd;
      background: #fafafa;
    }

    .guides-card button {
      width: 266px;
      padding: 12px;
      background: var(--color-black);
      color: var(--color-white);
      border: none;
      font-weight: bold;
      letter-spacing: 0.5px;
      cursor: pointer;
      transition: 0.3s;
      font-size: 16px;
    }

    .guides-card button:hover {
      background-color: #3c3f41;
    }


/* =========================
   АДАПТИВ
========================= */


@media (max-width: 1470px) {
.guides-card {
    flex-direction: column;
}

.guides-card img {
      max-width: 277px;
    }
}


/* Планшет */


@media (max-width: 1025px) {
 .grid {
    flex-direction: column;
}
    .guides-card {
        width: 100%;
    }

.guides-card {
    padding: 75px 30px;
}

}

/* Мобильные */

@media (max-width: 576px) {

  .guides-card h3 {
    font-size: 27px;
}

.guides-card button {
    font-size: 14px;
}

    .guides-card {
        padding: 30px 30px;
    }
}